 .u-section-1 {
  background-image: url("images/windpower.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 547px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 622px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 699px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 623px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 184px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1206px;
}

.u-section-2 .u-text-1 {
  margin: 0;
}

.u-section-2 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 11px 898px 1px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-btn-1 {
    margin-right: 698px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-btn-1 {
    margin-right: 478px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-2 .u-btn-1 {
    margin-right: 298px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2739px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 8px;
    margin-right: auto;
  }
}